Español

Ya se encuentra disponible EZproxy 6.5

El 21 de febrero de 2019 se lanzó una nueva versión de EZproxy.

Esta versión contiene una función importante que incorpora una llamada en tiempo real a una API de seguridad que valida la dirección IP del solicitante y registra o rechaza el acceso si la dirección IP es un pirata/hacker informático conocido. Esto reduce en gran medida el proceso manual y que toma mucho tiempo de escanear los archivos de registro en busca de credenciales hackeadas. La API solicita una lista de bloqueo que es creada por IP-intrusion.org y validada por medio de theIPregistry.org dando a las bibliotecas la capacidad de garantizar que sus direcciones IP verificadas nunca se incluyan en la lista. TheIPregistry.org es un depósito que contiene más de 1,5 mil millones de direcciones IP verificadas de 60 000 organizaciones de licencias de contenido en todo el mundo. Tanto IP-intrusion.org como theIPregistry.org son mantenidos por PSI Ltd. PSI es una organización de terceros independiente, que permite a las bibliotecas, editores y sociedades de membresía trabajar en conjunto de manera segura y confidencial en dirección a los objetivos comunes para facilitar el acceso legítimo al contenido académico, erradicar el uso indebido de la propiedad intelectual, eliminar el abuso de las suscripciones y combatir el delito cibernético.

Consulte las notas de la versión para obtener más información e instrucciones para saber cómo habilitar esta nueva función. Las bibliotecas autoalojadas pueden ir a la página Actualizar e instalar EZproxy para Windows y Linux. OCLC se comunicará con las bibliotecas alojadas para programar las actualizaciones.